/* CSS Document */
body {
	/*background-image: url(../images/background.jpg);
	background-repeat:repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	background-color:#333333;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
}

a, a:visited {
	text-decoration:none;
	}
	
H5, h6 {
text-decoration:none;
font-weight:100;
font-style:normal;
text-align:center;
}

H5 {
font-size:14px;
}

H6 {
font-size:13px;
}

#envelope {
	width: 1000px;
	margin: 0px auto;
	padding-top:25px;
	text-align:left;
}


#banner {
height:239px;
width:1000px;
margin-bottom:25px;
margin-top:25px;
}

#banner img {
border: 5px solid black;
}

#nav {
height:45px;
margin:0px;
padding:0px;
}

#caption {
margin:0px;
padding:0px;
text-align:right;
vertical-align:text-top;
}

#caption h1 {
font-size:10pt;
}

#content {
width:1000px;
margin:0px;
padding:0px;
}

#C1 {
width:300px;
margin:0px;
padding:0px;
float:left;
}

#C2 {
width:300px;
position:relative;
left:60px;
margin:0 0 0 0;
padding:0px;
float:left;
}

#C3 {
width:300px;
margin:0px;
padding:0px;
float:right
}

#C4 {
width:1000px;
margin:0px;
padding:0px;
}

.home_linetop {
line-height:20px;
}

.home_linetop2 {
line-height:50px;
}

#footer {
clear:both;
width:1000px;
margin:50 0 0 0;
padding:0px;
text-align:center;
}
